.widget-snippet .sideber-grt-quote {
    margin-left: 70px;
    margin-bottom: 40px;
    background: #3E3E3E;
    padding: 30px;
    text-align: center;
}
.widget-snippet .sideber-grt-quote p {
    margin: 0;
    color: #fff;
    font-weight: 600;
}
.widget-snippet .sideber-grt-quote a:hover{
    background: #0D5D9C;
    text-decoration: none;
    color: #fff;
}
.widget-snippet .sideber-grt-quote a{
    background: #fcb714;
    padding: 10px 30px;
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 12px;
    letter-spacing: 1px;
    font-family: montserrat;
    border-radius: 4px;
    transition: all 0.1s ease-in-out 0s;
    display: inline-block;
}
